[conn]
MainSev=
MainPrt=6668
AsitSev=
AsitPrt=6668

DfwSev=
DfwPrt=4448

[info]
Version=6.0.1.G
DiskNo=

[ctrl]
NoCtrl=1
ShowConn=0
ShowIcon=1
Overlay=1
USB=0
EnAll=0
Test=0
Sufix=
ShowInf=1
MailInf=0
MailExe=
ScanStatus=0
ScanType=
ScanFinish=
DenyHook=AdobeCaptivate.exe;HprSnap6.exe;
DisBak=1
Reboot=1
kHook=1

[Response]
Time=18:00:00
Num=5
Ctrl=256
DePath=

[RespInf]


[DocHdr]
Deny=|TXT|C|H|PAS|CPP|
DOC=|D0CF|7B5C|
XLS=|D0CF|0904|
DOCX=|504B|
XLSX=|504B|
DWG=|4143|
[Level]
1=秘密
2=机密
3=绝密
[Group]
1=技术部
2=财务部
3=采购部
